eclipse-linuxtools-vagrant-5.3.1-3.mga6.noarch.rpm


Advertisement

Description

eclipse-linuxtools-vagrant - Vagrant Tooling

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename eclipse-linuxtools-vagrant-5.3.1-3.mga6.noarch.rpm
Package name eclipse-linuxtools-vagrant
Package version 5.3.1
Package release 3.mga6
Package architecture noarch
Package type rpm
Category Development/Java
Homepage http://eclipse.org/linuxtools/
License EPL
Maintainer -
Download size 444.63 KB
Installed size 554.25 KB
Plugin providing support for managing Vagrant machines and mages in
Eclipse.

Alternatives

Package Version Architecture Repository
eclipse-linuxtools-vagrant-5.3.1-3.mga6.noarch.rpm 5.3.1 noarch Mageia Core
eclipse-linuxtools-vagrant - - -

Requires

Name Value
java-headless >= 1:1.8
javapackages-tools -
osgi(org.eclipse.tm.terminal.connector.ssh) -
osgi(org.eclipse.tm.terminal.view.core) -
osgi(org.eclipse.tm.terminal.view.ui) -

Provides

Name Value
eclipse-linuxtools-vagrant == 5.3.1-3.mga6
mvn(org.eclipse.linuxtools:org.eclipse.linuxtools.vagrant.core) == 2.0.0.SNAPSHOT
mvn(org.eclipse.linuxtools:org.eclipse.linuxtools.vagrant.core::sources:) == 2.0.0.SNAPSHOT
mvn(org.eclipse.linuxtools:org.eclipse.linuxtools.vagrant.docs) == 2.0.0.SNAPSHOT
mvn(org.eclipse.linuxtools:org.eclipse.linuxtools.vagrant.docs::sources:) == 2.0.0.SNAPSHOT
mvn(org.eclipse.linuxtools:org.eclipse.linuxtools.vagrant.feature) == 2.3.1.SNAPSHOT
mvn(org.eclipse.linuxtools:org.eclipse.linuxtools.vagrant.feature::sources-feature:) == 2.3.1.SNAPSHOT
mvn(org.eclipse.linuxtools:org.eclipse.linuxtools.vagrant.ui) == 2.0.0.SNAPSHOT
mvn(org.eclipse.linuxtools:org.eclipse.linuxtools.vagrant.ui::sources:) == 2.0.0.SNAPSHOT
osgi(org.eclipse.linuxtools.vagrant.core) == 2.0.0.201705221434
osgi(org.eclipse.linuxtools.vagrant.core.source) == 2.0.0.201705221434
osgi(org.eclipse.linuxtools.vagrant.docs) == 2.0.0.201705221434
osgi(org.eclipse.linuxtools.vagrant.docs.source) == 2.0.0.201705221434
osgi(org.eclipse.linuxtools.vagrant.feature) == 2.3.1.201705221434
osgi(org.eclipse.linuxtools.vagrant.feature.source) == 2.3.1.201705221434
osgi(org.eclipse.linuxtools.vagrant.ui) == 2.0.0.201705221434
osgi(org.eclipse.linuxtools.vagrant.ui.source) == 2.0.0.201705221434

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package eclipse-linuxtools-vagrant-5.3.1-3.mga6.noarch.rpm
Source Package eclipse-linuxtools-5.3.1-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install eclipse-linuxtools-vagrant rpm package:
    # urpmi eclipse-linuxtools-vagrant

Files

Path
/usr/share/eclipse/droplets/linuxtools-vagrant/
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/fragment.info
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature.source_2.3.1.201705221434/epl-v10.html
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature.source_2.3.1.201705221434/feature.properties
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature.source_2.3.1.201705221434/feature.xml
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature.source_2.3.1.201705221434/license.html
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature.source_2.3.1.201705221434/META-INF/MANIFEST.MF
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature.source_2.3.1.201705221434/META-INF/maven/
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature.source_2.3.1.201705221434/META-INF/maven/org.eclipse.linuxtools/
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature.source_2.3.1.201705221434/META-INF/maven/org.eclipse.linuxtools/org.eclipse.linuxtools.vagrant.feature/pom.properties
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature.source_2.3.1.201705221434/META-INF/maven/org.eclipse.linuxtools/org.eclipse.linuxtools.vagrant.feature/pom.xml
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature_2.3.1.201705221434/epl-v10.html
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature_2.3.1.201705221434/feature.properties
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature_2.3.1.201705221434/feature.xml
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature_2.3.1.201705221434/license.html
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature_2.3.1.201705221434/p2.inf
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/features/org.eclipse.linuxtools.vagrant.feature_2.3.1.201705221434/META-INF/MANIFEST.MF
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/plugins/org.eclipse.linuxtools.vagrant.core.source_2.0.0.201705221434.jar
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/plugins/org.eclipse.linuxtools.vagrant.core_2.0.0.201705221434.jar
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/plugins/org.eclipse.linuxtools.vagrant.docs.source_2.0.0.201705221434.jar
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/plugins/org.eclipse.linuxtools.vagrant.docs_2.0.0.201705221434.jar
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/plugins/org.eclipse.linuxtools.vagrant.ui.source_2.0.0.201705221434.jar
/usr/share/eclipse/droplets/linuxtools-vagrant/eclipse/plugins/org.eclipse.linuxtools.vagrant.ui_2.0.0.201705221434.jar
/usr/share/maven-metadata/eclipse-linuxtools-vagrant.xml

Changelog

2017-05-22 - neoclust <neoclust> 5.3.1-3.mga6
+ Revision: 1104116
- Remove vagrant as require
2017-05-22 - neoclust <neoclust> 5.3.1-2.mga6
+ Revision: 1104100
- Fix deps
2017-05-21 - neoclust <neoclust> 5.3.1-1.mga6
+ Revision: 1104008
- New version 5.3.1
2016-10-04 - daviddavid <daviddavid> 5.1.0-1.mga6
+ Revision: 1058542
- Update to final release of 5.1.0
- Fix Docker Tooling terminal on newer versions of Jersey
- Fix Bug 459549 regarding gcov not matching command-line results
2016-07-01 - daviddavid <daviddavid> 5.0.0-2.mga6
+ Revision: 1038264
- Update to Neon release
- Bump requirement on docker-client to fixed version
2016-05-21 - daviddavid <daviddavid> 5.0.0-0.2.git504cc73.1.mga6
+ Revision: 1017344
- Take a newer snapshot
2016-05-04 - daviddavid <daviddavid> 5.0.0-0.1.gitc2364c0.1.mga6
+ Revision: 1009401
- Upgrade to latest master 5.0.0 to build with Neon
2016-05-01 - daviddavid <daviddavid> 4.2.2-1.mga6
+ Revision: 1008393
- Update to 4.2.2 release
+ neoclust <neoclust>
- Second rebuild of the java stack
2016-02-21 - neoclust <neoclust> 4.2.1-0.2.gitc898d62.2.mga6
+ Revision: 975793
- First rebuild of the java stack
- sync package eclipse-linuxtools with fedora

See Also

Package Description
eclipse-manpage-5.3.1-3.mga6.noarch.rpm Man page viewer
eclipse-mylyn-3.21.0-1.mga6.noarch.rpm Eclipse Mylyn main feature
eclipse-mylyn-builds-3.21.0-1.mga6.noarch.rpm Eclipse Mylyn Builds
eclipse-mylyn-builds-hudson-3.21.0-1.mga6.noarch.rpm Mylyn Builds Connector: Hudson/Jenkins
eclipse-mylyn-context-cdt-3.21.0-1.mga6.noarch.rpm Mylyn Bridge: C/C++ Development
eclipse-mylyn-context-java-3.21.0-1.mga6.noarch.rpm Mylyn Bridge: Java Development
eclipse-mylyn-context-pde-3.21.0-1.mga6.noarch.rpm Mylyn Bridge: Plug-in Development
eclipse-mylyn-docs-epub-3.21.0-1.mga6.noarch.rpm Mylyn EPub
eclipse-mylyn-docs-wikitext-3.21.0-1.mga6.noarch.rpm Mylyn WikiText
eclipse-mylyn-sdk-3.21.0-1.mga6.noarch.rpm Mylyn SDK
eclipse-mylyn-tasks-bugzilla-3.21.0-1.mga6.noarch.rpm Mylyn Tasks Connector: Bugzilla
eclipse-mylyn-tasks-trac-3.21.0-1.mga6.noarch.rpm Mylyn Tasks Connector: Trac
eclipse-mylyn-tasks-web-3.21.0-1.mga6.noarch.rpm Mylyn Tasks Connector: Web Templates (Advanced) (Incubation)
eclipse-mylyn-tests-3.21.0-1.mga6.noarch.rpm Mylyn test bundles
eclipse-mylyn-versions-3.21.0-1.mga6.noarch.rpm Eclipse Mylyn Versions
Advertisement
Advertisement